@media only screen and (min-width: 320px) and (max-width: 568px) and (orientation: portrait) {
  body .collapse.navbar-collapse.navbar-ex1-collapse .nav.navbar-nav {
    float: right;
    width: 45%;
  }
  body .collapse.navbar-collapse.navbar-ex1-collapse .nav.navbar-nav .home-nav {
    margin: 0 !important;
    padding: 10px 0 10px 10px !important;
  }
  body .collapse.navbar-collapse.navbar-ex1-collapse .nav.navbar-nav .services-nav {
    margin: 0 !important;
    padding: 10px 0 10px 10px !important;
  }
  body .collapse.navbar-collapse.navbar-ex1-collapse .nav.navbar-nav .dropdown-toggle {
    margin: 0 !important;
    padding: 10px 0 10px 10px !important;
  }
  body .collapse.navbar-collapse.navbar-ex1-collapse .nav.navbar-nav .contact-nav {
    margin: 0 !important;
    padding: 10px 0 10px 10px !important;
  }
  body .cd-logo {
    width: 30% !important;
  }
  body .carousel {
    margin-top: 14% !important;
    height: 200px;
  }
  body .carousel img {
    max-width: 100%;
    height: 200px !important;
  }
  body .carousel-caption {
    width: 80% !important;
    z-index: 10;
    position: absolute;
    top: 24%;
    left: 10%;
  }
  body .carousel-caption .top-cap {
    background: #939392;
    width: 84% !important;
    margin-top: -5.7%;
  }
  body .carousel-caption .bottom-cap {
    background: black;
    margin-top: -1.7%;
    width: 50%;
  }
  body .carousel-caption h1 {
    font-size: 1.1em !important;
  }
  body .carousel-caption .caption-para {
    display: none;
  }
  body .carousel-caption p {
    width: 100% !important;
  }
  body .carousel-caption p .btn.btn-lg.btn-primary {
    float: left;
    width: 40% !important;
    font-size: .6em !important;
    margin-right: 3% !important;
  }
  body #welcome-section {
    width: 80% !important;
    margin: 0 auto !important;
  }
  body #welcome-section #left-welcome {
    float: left;
    width: 100% !important;
    margin: 0 0 0 0% !important;
  }
  body #welcome-section #left-welcome h3 {
    font-size: 1.2em;
  }
  body #welcome-section #left-welcome p {
    font-size: .9em;
  }
  body #welcome-section #right-welcome {
    clear: both;
    float: left;
    width: 100% !important;
  }
  body #welcome-section #right-welcome h3 {
    font-size: 1.2em;
    text-align: center;
  }
  body #welcome-section #right-welcome p {
    width: 100%;
    font-size: .85em;
  }
  body .container-information {
    width: 90%;
    padding-top: 5% !important;
  }
  body .container-information .col-lg-4 h3 {
    font-size: 1.3em;
    margin: 5% 0 2% 0 !important;
  }
  body .container-information .col-lg-4 p {
    margin: 0 0 0 4% !important;
  }
  body .container-information .col-lg-4 .img-circle {
    margin: 14% 0 0 25% !important;
  }
  body footer {
    font-size: .9em;
    line-height: 2em;
  }
  body footer #left-footer {
    float: left;
    width: 40% !important;
    text-align: center;
    margin: 0 0 0 0 !important;
  }
  body footer #left-footer h3 {
    font-size: 1em !important;
  }
  body footer #left-footer li a {
    font-size: .8em;
  }
  body footer #left-center-footer {
    float: right !important;
    width: 40% !important;
    margin: 0 0 4% 0 !important;
  }
  body footer #left-center-footer p {
    font-size: .8em;
  }
  body footer #left-center-footer h3 {
    font-size: 1em !important;
  }
  body footer #right-footer {
    clear: both;
    float: left !important;
    width: 40% !important;
    margin: 0 0 0 7% !important;
  }
  body footer #right-footer p {
    font-size: .8em;
  }
  body footer #right-footer h3 {
    font-size: 1em !important;
  }
  body footer #right-center-footer {
    width: 40% !important;
    margin: 0 0 0 5% !important;
  }
  body footer #right-center-footer p {
    font-size: .8em;
  }
  body footer #right-center-footer h3 {
    font-size: 1em !important;
  }
  body #top-services {
    margin-top: 25%;
    margin-bottom: 25%;
  }
  body #top-services h3 {
    font-size: 1.3em;
  }
  body #top-services li {
    font-size: .9em;
  }
  body #top-services-image {
    margin-top: 25%;
  }
  body #bottom-services {
    Margin-bottom: 15%;
  }
  body #bottom-services h3 {
    font-size: 1.3em;
  }
  body #bottom-services li {
    font-size: .9em;
  }
  body #container {
    margin: 35% 0 0 0;
  }
  body #container .heading {
    width: 100%;
    margin: 0 0 0 0;
  }
  body #container .heading .first-property .lettings-title p {
    font-size: .8em;
  }
  body #container .heading .first-property .description P {
    font-size: .9em;
  }
  body #container .heading .first-property .info p {
    margin-top: 12%;
  }
  body #upper-left {
    float: left;
    width: 90%;
    height: 240px;
    margin: 16% auto;
    padding: 10%;
  }
  body #upper-left h3 {
    font-size: 1.3em;
  }
  body #right-form {
    clear: both;
    float: right;
    width: 80%;
    background: #F1F2F1;
    height: auto;
    margin: 6% auto;
    margin-right: 10%;
  }
  body #right-form #form #form-img {
    position: relative;
    top: -30px;
    left: 60px;
  }
  body #right-form #form fieldset {
    margin: 0 0 0 15%;
  }
  body #right-form #form .field-width {
    width: 90%;
  }
  body #right-form #form .btn {
    background: black;
    color: white;
    margin: 0 0 14% 26%;
  }
  body #middle-left {
    clear: both;
    float: left;
    width: 80%;
    height: 330px;
    margin-top: 5%;
  }
  body #middle-left #map-canvas {
    margin: 0 0 0 20%;
    width: 80%;
    height: 200px;
  }
  body #lower-left {
    clear: both;
    float: left;
    width: 80%;
    margin: -25% 0 10% 20%;
    height: 330px;
  }
  body #lower-left #contact-left {
    float: left;
    width: 80%;
    margin: 0 auto;
  }
  body #lower-left #contact-right {
    clear: both;
    float: left;
    width: 80%;
    margin: 5% auto;
  }
}
@media only screen and (min-width: 320px) and (max-width: 568px) and (orientation: landscape) {
  body .collapse.navbar-collapse.navbar-ex1-collapse .nav.navbar-nav {
    float: right;
    width: 45%;
  }
  body .collapse.navbar-collapse.navbar-ex1-collapse .nav.navbar-nav .home-nav {
    margin: 0 !important;
    padding: 10px 0 10px 10px !important;
  }
  body .collapse.navbar-collapse.navbar-ex1-collapse .nav.navbar-nav .services-nav {
    margin: 0 !important;
    padding: 10px 0 10px 10px !important;
  }
  body .collapse.navbar-collapse.navbar-ex1-collapse .nav.navbar-nav .dropdown-toggle {
    margin: 0 !important;
    padding: 10px 0 10px 10px !important;
  }
  body .collapse.navbar-collapse.navbar-ex1-collapse .nav.navbar-nav .contact-nav {
    margin: 0 !important;
    padding: 10px 0 10px 10px !important;
  }
  body .cd-logo {
    width: 20% !important;
  }
  body .carousel {
    margin-top: 8% !important;
    height: 240px;
  }
  body .carousel img {
    max-width: 100%;
    height: 240px !important;
  }
  body .carousel-caption {
    width: 80% !important;
    z-index: 10;
    position: absolute;
    top: 24% !important;
    left: 10%;
  }
  body .carousel-caption .top-cap {
    background: #939392;
    width: 84% !important;
    margin-top: -5.7%;
  }
  body .carousel-caption .bottom-cap {
    background: black;
    margin-top: -1.7%;
    width: 50%;
  }
  body .carousel-caption h1 {
    font-size: 1.1em !important;
  }
  body .carousel-caption .caption-para {
    display: none;
  }
  body .carousel-caption p {
    width: 100% !important;
  }
  body .carousel-caption p .btn.btn-lg.btn-primary {
    float: left;
    width: 40% !important;
    font-size: .6em !important;
    margin-right: 3% !important;
  }
  body #welcome-section {
    width: 80% !important;
    margin: 0 auto !important;
  }
  body #welcome-section #left-welcome {
    float: left;
    width: 100% !important;
    margin: 0 0 0 0% !important;
  }
  body #welcome-section #left-welcome h3 {
    font-size: 1.2em;
  }
  body #welcome-section #left-welcome p {
    font-size: .9em;
  }
  body #welcome-section #right-welcome {
    clear: both;
    float: left;
    width: 100% !important;
  }
  body #welcome-section #right-welcome h3 {
    font-size: 1.2em;
    text-align: center;
  }
  body #welcome-section #right-welcome p {
    width: 100%;
    font-size: .85em;
  }
  body .container-information {
    width: 90%;
    padding-top: 5% !important;
  }
  body .container-information .col-lg-4 h3 {
    font-size: 1.3em;
    margin: 5% 0 2% 0 !important;
  }
  body .container-information .col-lg-4 p {
    margin: 0 0 0 4% !important;
  }
  body .container-information .col-lg-4 .img-circle {
    margin: 14% 0 0 35% !important;
  }
  body footer {
    font-size: .9em;
    line-height: 2em;
  }
  body footer #left-footer {
    float: left;
    width: 40% !important;
    text-align: center;
    margin: 0 0 0 -3% !important;
  }
  body footer #left-footer h3 {
    font-size: 1em !important;
  }
  body footer #left-footer li a {
    font-size: .8em;
  }
  body footer #left-center-footer {
    float: right !important;
    width: 40% !important;
    margin: 0 0 4% 0 !important;
  }
  body footer #left-center-footer p {
    font-size: .8em;
  }
  body footer #left-center-footer h3 {
    font-size: 1em !important;
  }
  body footer #right-footer {
    clear: both;
    float: left !important;
    width: 40% !important;
    margin: 0 0 0 7% !important;
  }
  body footer #right-footer p {
    font-size: .8em;
  }
  body footer #right-footer h3 {
    font-size: 1em !important;
  }
  body footer #right-center-footer {
    width: 40% !important;
    margin: 0 0 0 5% !important;
  }
  body footer #right-center-footer p {
    font-size: .8em;
  }
  body footer #right-center-footer h3 {
    font-size: 1em !important;
  }
  body #top-services {
    margin-top: 25%;
    margin-bottom: 25%;
  }
  body #top-services h3 {
    font-size: 1.3em;
  }
  body #top-services li {
    font-size: .9em;
  }
  body #top-services-image {
    margin-top: 25%;
  }
  body #bottom-services {
    Margin-bottom: 15%;
  }
  body #bottom-services h3 {
    font-size: 1.3em;
  }
  body #bottom-services li {
    font-size: .9em;
  }
  body #container {
    margin: 35% 0 0 0;
  }
  body #container .heading {
    width: 100%;
    margin: 0 0 0 0;
  }
  body #container .heading .first-property .lettings-title p {
    font-size: .8em;
  }
  body #container .heading .first-property .description P {
    font-size: .9em;
  }
  body #container .heading .first-property .info p {
    margin-top: 12%;
  }
  body #upper-left {
    float: left;
    width: 90%;
    height: 240px;
    margin: 16% auto;
    padding: 10%;
  }
  body #upper-left h3 {
    font-size: 1.3em;
  }
  body #right-form {
    clear: both;
    float: right;
    width: 80%;
    background: #F1F2F1;
    height: auto;
    margin: 6% auto;
    margin-right: 10%;
  }
  body #right-form #form #form-img {
    position: relative;
    top: -30px;
    left: 60px;
  }
  body #right-form #form fieldset {
    margin: 0 0 0 15%;
  }
  body #right-form #form .field-width {
    width: 90%;
  }
  body #right-form #form .btn {
    background: black;
    color: white;
    margin: 0 0 14% 26%;
  }
  body #middle-left {
    clear: both;
    float: left;
    width: 80%;
    height: 330px;
    margin-top: 5%;
  }
  body #middle-left #map-canvas {
    margin: 0 0 0 20%;
    width: 80%;
    height: 200px;
  }
  body #lower-left {
    clear: both;
    float: left;
    width: 80%;
    margin: -25% 0 10% 20%;
    height: 330px;
  }
  body #lower-left #contact-left {
    float: left;
    width: 80%;
    margin: 0 auto;
  }
  body #lower-left #contact-right {
    clear: both;
    float: left;
    width: 80%;
    margin: 5% auto;
  }
}
